\+DatabaseType OLAC_grc
\ver 5.0
\desc Archive Metadata Master Template--OLAC set
\+mkrset 
\lngDefault Default
\mkrRecord primaryid

\+mkr altLang
\nam altLang
\desc Language in which Alternate Title is given. This may be a title in the vernacular language (if \title is not used for that) or in a major language other than is used in the rest of the metadata. Use three letter ISO 639-3 identfier.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis alternative
\mkrFollowingThis creator
\CharStyle
\-mkr

\+mkr alternative
\nam alternative
\desc Alternative TITLE, such as the translation of a minority language title of a work (the title as it appears on the work) into a major international language, possibly also the title of a work rendered in a different script than is used for the majority of the metadata
\lng Default
\MultipleWordItems
\+fnt 
\Name BJCree UNI
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis altLang
\-mkr

\+mkr audience
\nam audience
\desc A class of entity (persons) for whom the resource is intended or useful.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\CharStyle
\-mkr

\+mkr coverage
\nam coverage
\desc Coverage relates to the spatial area or temporal period (as dates or era) to/for/in which the resource is applicable. Typically it can contain a country or region to which the resource relates.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\-mkr

\+mkr creator
\nam creator
\desc Name of creator. If western name, enter as Family-name, Given-name(s). If romanized form of Asian name where the family name is the common form of address, enter as Family-name Given-Name(s) without the comma.
\lng Default
\MultipleWordItems
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis creator_role
\-mkr

\+mkr creator_role
\nam creator_role
\desc Role or creative responsibility of the person named in this set of author tags. An attribute of the Creator element in DC and OLAC. Limited to a range of values from the OLAC role controlled vocabulary
\lng Default
\MultipleWordItems
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis creator
\mkrFollowingThis date
\-mkr

\+mkr date
\nam date
\desc Date the intellectual content was created or last changed. Use yyyy-mm-dd format, yyyy-mm (if month is significant) or just yyyy. See also other date refinement terms: available, create, dateAccepted, dateCopyrighted, dateSubmitted, issued, modified, valid
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis dateType
\-mkr

\+mkr dateType
\nam dateType
\desc Type of date given in the \date element. Choose from the range set provided.
\lng Default
\rngset available created dateAccepted dateCopyrighted dateSubmitted issued modified valid 
\SingleWord
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis date
\mkrFollowingThis language
\CharStyle
\-mkr

\+mkr descLang
\nam descLang
\desc The language in which this description is offered, if it differs from the language identified as the default language of this metadata record, as identified in \md-lang. Use the three letter ISO 639-3 identifier.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis description
\mkrFollowingThis descType
\CharStyle
\-mkr

\+mkr descType
\nam descType
\desc If the description is either an abstract or a table of contents for the resource, that may be specified in this element. If the description is other than one of these, leave \descType empty.
\lng Default
\rngset abstract tableOfContents 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis description
\mkrFollowingThis subject_linguistic-field
\CharStyle
\-mkr

\+mkr description
\nam description
\desc Description may include but is not limited to: an abstract, table of contents, reference to a graphical representation of content or a free-text account of the content. Specify the description type using \descType as appropriate.
\lng Default
\MultipleWordItems
\+fnt 
\Name Times New Roman
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis descLang
\-mkr

\+mkr extent
\nam extent
\desc The length or duration of the resource, in pages, filecards, bytes/KB/MB, hours/minutes, number of individual items, etc.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis medium
\mkrFollowingThis identifier
\CharStyle
\-mkr

\+mkr format
\nam format
\desc Format may be used to determine the software needed to display or operate the resource. Use a value from the range set provided.
\lng Default
\rngset aiff cdda doc html pdf rtf sfm text tiff wav xml 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis medium
\mkrFollowingThis extent
\-mkr

\+mkr idType
\nam idType
\desc The type of identifier given in the \identifier field. Choose from the range set provided.
\lng Default
\rngset BibliographicCitation ISBN URL 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis identifier
\mkrFollowingThis publisher
\CharStyle
\-mkr

\+mkr identifier
\nam identifier
\desc URL for work published online. ISBN for hard-copy publication, if available, or bibliographic citation if not. Specify the type of identifier in idType.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis idType
\-mkr

\+mkr language
\nam language
\desc Generally, this is the language of the intended audience. For scholarly works, this will usually be a major language (English, French, Indonesian, etc.). For vernacular works, it will be the minority language and will usually be the same as the language coded in subject_language. Repeat tag for each code needed for polyglot works. Give the language name in this element, if it is a specific variety of the language as identified using its three-letter ISO 6390-3 identifier, which should be given in \language_code.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis languageCode
\-mkr

\+mkr languageCode
\nam languageCode
\desc Use the three letter code from ISO/DIS 639-3 (a subset of which is the latest edition of the Ethnologue, currently the 15th)
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis language
\mkrFollowingThis description
\-mkr

\+mkr md-lang
\nam md-lang
\desc ISO 639 identifier (part 1, 2 or 3). The language in which this metadata record is primarily written (not including coded range-set values). Multiple titles (using alternative), descriptions, and subject terms may be given in additional languages to aid in searching; specify the language used for each of those if different from the language specified in this element.
\lng Default
\+fnt 
\Name Doulos SIL
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis title
\CharStyle
\-mkr

\+mkr medium
\nam medium
\desc Physical medium of item as submitted to the entity archives. Select from limited range. Choose the primary medium for a resource made up of multiple different media types. Repeat tag if whole resource is submitted in multiple formats (e.g., paper and computer file). For computer_file, use \format to specify primary file type. For Photograph use "Paper". "Film" includes film negative, slide, filmstrip, and motion picture film. "Internet" implies interactive internet resource, not merely a static file viewable using a browser.
\lng Default
\MultipleWordItems
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis format
\-mkr

\+mkr primaryid
\nam primaryIdentifier
\desc Unique identifier for work in this collection of metadata.
\lng Default
\MultipleWordItems
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrFollowingThis md-lang
\-mkr

\+mkr provenance
\nam provenance
\desc A statement of any changes in ownership and custody of the resource since its creation that are significant for its authenticity, integrity and interpretation.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\CharStyle
\-mkr

\+mkr publisher
\nam publisher
\desc Name of Publisher of this work, if published.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis rights
\-mkr

\+mkr relation
\nam relation
\desc Use this element to associate independent but conceptually related materials. Use the \relationType element to specify the nature of the relationship between the work described in this record and the work whose ID is given in this element.  Repeat for each related item.  Use an unambiguous identifier (such as the \primaryid) for the related resource, if possible, or a standard name for a schema to which this resource conforms, e.g., GOLD: General Ontology for Linguistic Description.
\lng Default
\MultipleWordItems
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis relationType
\-mkr

\+mkr relationType
\nam relationType
\desc Use relationType to specify the nature of the relationship between the resource described in the rest of the record and the resource whose primaryid is given in \relation. E.g., if the resource described in the record is a text contained within the collection whose primaryId is given in \relation, then the value for \relationType should be "isPartOf". Thus it should read: {resource}{relationType}{related resource}
\lng Default
\rngset conformsTo hasFormat hasPart hasVersion isFormatOf isPartOf isReplacedBy isVersionOf replaces requires 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis relation
\mkrFollowingThis source
\-mkr

\+mkr rights
\nam rights
\desc Typically, a Rights element will contain a rights management statement for the resource, or reference a service providing such information. Rights information often encompasses Intellectual Property Rights (IPR), Copyright, and various Property Rights. If the Rights element is absent, no assumptions can be made about the status of these and other rights with respect to the resource.
\lng Default
\MultipleWordItems
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis rightsType
\-mkr

\+mkr rightsType
\nam rightsType
\desc The type of rights statement made in \rights. Choose from range set provided. Use AccessRights to indicate that the contents of \rights states the permission to access this resource as specified by a creator/contributor. Use rightsHolder to indicate that \rights names a specific person or corporate entity that holds rights in this work.
\lng Default
\rngset accessRights license rightsHolder 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis rights
\mkrFollowingThis relation
\CharStyle
\-mkr

\+mkr source
\nam source
\desc A reference to a resource from which the present resource is derived. The present resource may be derived from the Source resource in whole or in part. Recommended best practice is to reference the resource by means of an identifier conforming to a formal identification system.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\-mkr

\+mkr subject
\nam subject
\desc Typically, a Subject will be expressed as keywords, key phrases or classification codes that describe a topic of the resource. Recommended best practice is to select a value from a controlled vocabulary or formal classification scheme. If using one of the following: DDC, LCC, LCSH, MESH, or UDC, state the scheme prior to the term, separated by a colon, e.g., "DDC:497" Use to indicate topic or type of resource if not identified in other elements, e.g., Health book, Optimized phonological description, Language survey; Anthropology field notes; also use topical words such as Tone; Verb structure; Kinship.
\lng Default
\mkrOverThis primaryid
\mkrFollowingThis subjectLang
\-mkr

\+mkr subjectLang
\nam subjectLang
\desc The language in which this subject term is given, if it is not the same as the language identified in the \md-lang element. Use the three-letter ISO 639-3 identifier.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis subject
\mkrFollowingThis coverage
\CharStyle
\-mkr

\+mkr subject_language
\nam subject_language
\desc subject_language is used specifically to identify the language which is the subject of the resource, or the language in focus for a data resource of a given linguistic type (primary text, lexicon or data set). This element is used for a free text name of the language or dialect. Use subject_languageCode for the standardized code value of the language identifier.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis subject_languageCode
\-mkr

\+mkr subject_languageCode
\nam subject_languageCode
\desc The complete vocabulary of OLAC language identifiers consists of three sets of codes:
all two-letter codes from ISO 639-1
all three-letter codes from SIL's Ethnologue (prefixed by x-sil- to make them compatible with RFC 3066)
all four-letter codes from Linguist List (prefixed by x-ll- to make them compatible with RFC 3066)
This complete vocabulary is defined in the following XML schema which conforms to the conventions for an OLAC metadata extension as defined in OLAC-Metadata]:
http://www.language-archives.org/OLAC/1.0/olac-language.xsd 
This schema in turn includes another schema that contains only the simple type that enumerates all the recognized code values. The code list itself is contained in:
http://www.language-archives.org/OLAC/1.0/LanguageCodes.xsd 
The latter schema provides a complete list of all language identifiers recognized by OLAC. Each enumerated value provides both a code (in the value attribute) and an associated language name (in the label attribute) that can be used for display purposes.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis subject_language
\mkrFollowingThis subject
\-mkr

\+mkr subject_linguistic-field
\nam subject_linguistic-field
\desc This element modifies dc:subject. Linguistic field describe the content of a resource as about a particular subfield of linguistic science, or about the level of linguistic structure which is the primary concern of a given subfield. The range specifies the codes, or suggested vocabulary, for the value.
\lng Default
\rngset anthropological_linguistics applied_linguistics cognitive_science computational_linguistics discourse_analysis forensic_linguistics general_linguistics historical_linguistics history_of_linguistics language_acquisition language_documentation lexicography linguistic_theories linguistics_and_literature mathematical_linguistics morphology neurolinguistics philosophy_of_language phonetics phonology pragmatics psycholinguistics semantics sociolinguistics syntax text_and_corpus_linguistics translating_and_interpreting typology writing_systems 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis type_linguistic-type
\-mkr

\+mkr subject_scheme
\nam subject_scheme
\desc Enter here the recognized Dublin Core scheme that is the controlled vocabulary source for the subject term given in its parent element. Choose from the range of terms provided
\lng Default
\rngset DDC LCC LCSH MESH UDC 
\+fnt 
\Name Times New Roman
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis subject
\mkrFollowingThis subject_linguistic-field
\-mkr

\+mkr title
\nam title
\desc Title as it appears on the title page of a work, or a name given to a work to identify it if a formal title is not used, such as for a data set or collection of texts. For a formal title, this is generally in the language in which the work is written or recorded. If the title is in a language different from the language identified in \md-lang, note the language of the title in the \titleLang field.
\lng Default
\MultipleWordItems
\mkrOverThis primaryid
\mkrFollowingThis titleLang
\-mkr

\+mkr titleLang
\nam titleLang
\desc The language in which the main title (or made-up title) of this resource is written. Use the three letter ISO 639-3 identifier.
\lng Default
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis title
\mkrFollowingThis alternative
\CharStyle
\-mkr

\+mkr type
\nam type
\desc Corresponds to dc:Type and denotes the nature of the resource's content. Select from the closed range of resource types; some have subtypes further specified. This relates to the intended use or mode of perception by a user, e.g., a computer image file of a text (such as a scanned document) is type 'text', not type 'image'. The list here contains all the DCMI:Type vocabulary terms and the terms of HIS: RMR_mode where those differ from DCMI:Type
\lng Default
\MultipleWordItems
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis medium
\-mkr

\+mkr type_discourse-type
\nam type_discourse-type
\desc The Discourse Type extension of the dc:Type element is used to describe the content of a resource as representing discourse of a particular structural type. It will typically be used when the resource is itself an object of study, as, for example, when the resource is a primary text. So it will usually occur in conjunction with the Linguistic Data Type extension "value primary_text". For example, a narrative text would be described as both a primary text (OLAC Linguistic Type) and a narrative (OLAC Discourse Type). If the resource is about (but not an example of) discourse of a particular type, use an appropriate subject term in \su.
\lng Default
\rngset drama formulaic_discourse interactive_discourse language_play narrative oratory procedural_discourse report singing unintelligible_speech 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis subject_language
\-mkr

\+mkr type_linguistic-type
\nam type_linguistic-type
\desc Linguistic Type extension of the Type element should only be used if a resource contains a significant amount of primary data and represents one of the structural types described below. Many linguistic papers and analyses thus will not be described using this element. However, the element may be repeated if a resource represents more than one linguistic type. So, for example, a primary text accompanied by a lexicon of vocabulary items would be described as both a primary text and a lexicon. 
In many cases, adequate description of a linguistic resource will require that the Linguistic Type extension be used in conjunction with the Discourse Type extension of the Type element, or the Linguistic extension of the Subject element. For example, a narrative text might be described as both a primary text (OLAC Linguistic Type) and a narrative (OLAC Discourse Type).
\lng Default
\rngset language_description lexicon primary_text 
\+fnt 
\Name Arial
\Size 11
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis primaryid
\mkrFollowingThis type_discourse-type
\-mkr

\-mkrset

\+rngset 
\mkr creator_role
\dat annotator
\dat author
\dat compiler
\dat consultant
\dat data_inputter
\dat depositor
\dat developer
\dat editor
\dat illustrator
\dat interpreter
\dat interviewer
\dat participant
\dat performer
\dat photographer
\dat recorder
\dat research_participant
\dat researcher
\dat responder
\dat signer
\dat singer
\dat speaker
\dat sponsor
\dat transcriber
\dat translator
\-rngset
\+rngset 
\mkr medium
\dat CD-audio
\dat DVD
\dat Internet
\dat VCD
\dat audio_cassette
\dat audio_reel_tape
\dat computer_file
\dat film
\dat microform
\dat paper
\dat video_cassette
\-rngset
\+rngset 
\mkr type
\dat Collection
\dat Dataset
\dat Event
\dat Image
\dat InteractiveResource
\dat MovingImage
\dat PhysicalObject
\dat Service
\dat Software
\dat Sound
\dat StillImage
\dat Text
\-rngset
\iInterlinCharWd 8
\+filset 

\-filset

\+jmpset 
\-jmpset

\+template 
\fld \md-lang
\fld \title
\fld \alternate
\fld \altLang
\fld \creator
\fld \creator_role
\fld \date
\fld \dateType
\fld \language
\fld \language_code
\fld \description
\fld \descriptionLang
\fld \subject_linguistic-field
\fld \type_linguistic-type
\fld \type_discourse-type
\fld \subject_language
\fld \subject_languageCode
\fld \subject
\fld \subjectLang
\fld \coverage
\fld \SIL-sensitivity
\fld \sensitivityCode
\fld \type
\fld \medium
\fld \format
\fld \identifier
\fld \idType
\fld \publisher
\fld \rights
\fld \rightsType
\fld \relation
\fld \relationType
\fld \source
\-template
\mkrRecord primaryid
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.5 in
\bottommargin 1.00 in
\rightmargin 0.5 in
\printcurrentrecord
\recordsspace 10
\-PrintProperties
\+expset 

\+expRTF Rich Text Format
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1
\rightMargin 1
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\+expXML XML
\UTF8
\exportedFile C:\_Documents\SIL Archive docs\OLAC\OLAC_in_Toolbox_Generic\OLAC_grc_Example.xml
\DontCheckConsistency
\-expXML

\expDefault XML
\SkipProperties
\-expset
\DisableNumbering
\-DatabaseType
